goog.provide('FlappMemory');

goog.scope(function() {

/**
 * @constructor
 */
FlappMemory = function() {
    ;
};

FlappMemory.prototype = {
    add: function(key, content) {
        ;
    },
    del: function(key, content) {
        ;
    }
};

});
